article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%}
body {
    margin: 0;
}
a:focus {
    outline: thin dotted;
}
a:active, a:hover {
    outline: 0;
}
h1, #page-title #title {
    font-size: 2em;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
code, kbd, pre, samp {
    font-family: monospace,  serif;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019"}
small {
    font-size: 80%}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    padding: 0;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
button, input {
    line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled], input[disabled] {
    cursor: default;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    color: #4c4c4c;
    font-family: "BentonSans",  "Helvetica Neue",  Helvetica,  Arial,  Geneva,  sans-serif;
    line-height: 1.4em;
}
a:link, a:visited {
    color: #0A0A2A;
}
a:hover, a:active {
    text-decoration: none;
}
h1, #page-title #title, h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 1.1em;
}
h1, #page-title #title {
    color: #6e5baa;
    font-weight: 200;
    margin-bottom: 2.1875em;
}

#page-title{
    background: #f0f0f0;
    color: #3f5c6e;
}
h2 {
    font-size: 1.15em;
    margin: 1.75em 0 0 0;
}
h3 {
    font-weight: 500;
    font-size: 1em;
    margin: 1.75em 0 0 0;
}
pre, code {
    background: #F0F0F0;
}
code {
    font-family: "Inconsolata",  Menlo,  Monaco,  monospace;
}
pre {
    border-radius: 3px;
    padding: 0.75em;
}
blockquote {
    border-left: 0.3em solid #F0F0F0;
    margin-left: 0;
    padding-left: 1em;
}
dt {
    font-style: italic;
    font-weight: bold;
}
table {
    border: 1px solid #CCC;
    width: 100%}
tr:nth-child(2n) {
    background: #F8F8F8;
}
th, td {
    border: 1px solid #CCC;
    padding: 0.75em;
}
th {
    text-align: left;
}
hr {
    height: 1px;
    margin: 2em 0;
    border: 0;
    background: -webkit-linear-gradient(left,  rgba(0, 0, 0, 0),  rgba(0, 0, 0, 0.09) 10%,  rgba(0, 0, 0, 0.09) 90%,  rgba(0, 0, 0, 0));
}
iframe {
    border: 0;
}
@font-face {
    font-family: BentonSans;
    font-weight: 200;
    font-style: normal;
    src: url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-book-6fb6dbc2a6c6a1478e6aba68b6dc2b2c.eot);
    src: url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-book.eot?#iefix) format("embedded-opentype"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-book-520df8a5f03b6a45cbf79f2c7e40ebc2.woff) format("woff"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-book-56b25024a8bbb6b58061d0e2c63230f1.ttf) format("truetype"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-book.svg#BentonSans) format("svg");
}
@font-face {
    font-family: BentonSans;
    font-weight: normal;
    font-style: normal;
    src: url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-regular-13c15d60ddabd9d28d3e5c2d51b97d13.eot);
    src: url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-regular.eot?#iefix) format("embedded-opentype"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-regular-f94699eab9db9172ba064c99fec1aef0.woff) format("woff"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-regular-dc47564d53b347534f673b412fb0a061.ttf) format("truetype"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-regular.svg#BentonSans) format("svg");
}
@font-face {
    font-family: BentonSans;
    font-weight: bold;
    font-style: normal;
    src: url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-medium-b3d58500f626d7863d22cb84b0b32e8c.eot);
    src: url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-medium.eot?#iefix) format("embedded-opentype"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-medium-09c1eb88ad32a9ad8aa37b19d83587a9.woff) format("woff"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-medium-c6c941bab568552877aa49862cbbb08b.ttf) format("truetype"), url(//d4yt8xl9b7in.cloudfront.net/assets/bentonsans-medium.svg#BentonSans) format("svg");
}
.button, a.button {
    background: #6e5baa;
    border-radius: 3px;
    color: white;
    display: block;
    font-weight: bold;
    line-height: 1;
    margin: 0 auto;
    max-width: 220px;
    padding: 0.9em;
    text-align: center;
    text-decoration: none;
}
.button:hover, a.button:hover {
    background: #8978c0;
}
.button:active, a.button:active {
    background: #786e97;
}
.modal-wrapper {
    background: rgba(40, 40, 40, 0.2);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: 0.1s opacity ease-in-out;
    -moz-transition: 0.1s opacity ease-in-out;
    transition: 0.1s opacity ease-in-out;
    z-index: 999;
}
.modal-wrapper.shown {
    opacity: 1;
}
.modal {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 320px;
    min-width: 640px;
    max-width: 640px;
    padding: 1em;
    position: absolute;
    top: 120px;
    left: 50%;
    background: white;
    border-top: 3px solid #58488a;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    overflow: auto;
}
.modal.full-screen {
    min-height: 0;
    min-width: 0;
    position: fixed;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
}
.modal h1, .modal #page-title #title, #page-title .modal #title {
    background-image: -webkit-linear-gradient(left,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-image: linear-gradient(to right,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    margin: 0;
    padding-bottom: 0.666em;
    font-size: 1.5em;
    text-align: center;
}
.modal footer {
    background-image: -webkit-linear-gradient(left,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-image: linear-gradient(to right,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    float: right;
    padding-top: 1em;
    width: 100%;
    text-align: right;
}
.modal p {
    color: #999;
}
.modal a[href='#modal-close'] {
    margin-right: 1em;
    color: #999;
    text-decoration: none;
}
.modal form.styled-form .visible-fields input[type='email'], .modal form.styled-form .visible-fields input[type='text'], .modal form.styled-form .visible-fields input[type='tel'], .modal form.styled-form .visible-fields input[type='password'], .modal form.styled-form .visible-fields select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 48.49057%;
    vertical-align: top;
}
.modal form.styled-form .visible-fields input[type='email']:last-child, .modal form.styled-form .visible-fields input[type='text']:last-child, .modal form.styled-form .visible-fields input[type='tel']:last-child, .modal form.styled-form .visible-fields input[type='password']:last-child, .modal form.styled-form .visible-fields select:last-child {
    margin-bottom: 0;
}
.modal form.styled-form .visible-fields input[type='email']:nth-child(2n), .modal form.styled-form .visible-fields input[type='text']:nth-child(2n), .modal form.styled-form .visible-fields input[type='tel']:nth-child(2n), .modal form.styled-form .visible-fields input[type='password']:nth-child(2n), .modal form.styled-form .visible-fields select:nth-child(2n) {
    float: right;
    margin-right: 0;
}
.hero {
    background: #172838;
    color: #d1d8dd;
}
.hero .wrapper {
    -webkit-transform: translate3d(0,  0,  0);
    -moz-transform: translate3d(0,  0,  0);
    -ms-transform: translate3d(0,  0,  0);
    -o-transform: translate3d(0,  0,  0);
    transform: translate3d(0,  0,  0);
    position: relative;
    padding-top: 5em;
    padding-bottom: 9em;
}
.hero .button {
    background: #fff;
    border-radius: 3px;
    color: white;
    display: block;
    font-weight: bold;
    line-height: 1;
    margin: 0 auto;
    max-width: 220px;
    padding: 0.9em;
    text-align: center;
    text-decoration: none;
    background-image: -webkit-linear-gradient( #fff, #e7e4ee);
    background-image: linear-gradient( #fff, #e7e4ee);
    color: #172838;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
    font-size: 18px;
}
.hero .button:hover {
    background: #fff;
}
.hero .button:active {
    background: #fff;
}
.hero h1, .hero #page-title #title, #page-title .hero #title, .hero h2 {
    -webkit-font-smoothing: antialiased;
}
.hero h1, .hero #page-title #title, #page-title .hero #title {
    margin: 0;
    color: white;
    font-size: 2em;
}
.hero h2 {
    color: inherit;
    line-height: 1.5em;
    margin: 0.4em 0 2em;
}
.hero small {
    display: block;
    margin-top: 0.4em;
}
.with-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 57.07547%;
    vertical-align: top;
}
.with-sidebar:last-child {
    margin-bottom: 0;
}
.with-sidebar else {
    float: left;
    margin-right: 3.01887%}
aside.sidebar {
    background-image: -webkit-linear-gradient(top,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-image: linear-gradient(to bottom,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-position: 6.03774% center;
    background-repeat: no-repeat;
    background-size: 1px 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 39.90566%;
    vertical-align: top;
    padding-left: 8.58491%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    margin-right: 0;
}
aside.sidebar:last-child {
    margin-bottom: 0;
}
.topic-list {
    padding-top: 1.5625em;
}
.topic-list h3 {
    font-weight: bold;
    font-size: 1em;
    text-transform: uppercase;
    margin: 0 0 1em;
}
.topic-list ul {
    margin-top: 0;
    margin-bottom: 3.125em;
    padding: 0;
    list-style-type: none;
}
.topic-list a {
    line-height: 2;
    text-decoration: none;
}
.topic-list a.active {
    font-weight: bold;
}
.topic-list a:hover {
    color: #a99ecd;
}
#page-title {
    border-bottom: 1px solid #e1e1e1;
    padding: 3.25em 0;
}
#page-title #title {
    color: #3f5c6e;
    font-size: 2.2em;
    padding-left: 0px;
}
.main p, .main li {
    font-size: 0.875em;
    margin-bottom: 10px;
}
.styled-form {
    font-size: 0.875em;
    margin-top: 1em;
}
.styled-form input[type='email'], .styled-form input[type='text'], .styled-form input[type='tel'], .styled-form input[type='password'], .styled-form select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 100%;
    vertical-align: top;
    float: right;
    margin-right: 0;
}
.styled-form input[type='email']:last-child, .styled-form input[type='text']:last-child, .styled-form input[type='tel']:last-child, .styled-form input[type='password']:last-child, .styled-form select:last-child {
    margin-bottom: 0;
}
.styled-form input[type='email'], .styled-form input[type='text'], .styled-form input[type='tel'], .styled-form input[type='password'], .styled-form textarea, .styled-form select {
    -webkit-appearance: none;
    padding: 10px;
    background: #f8f8f8;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    border-radius: 3px;
    color: #4c4c4c;
}
.styled-form input[type='email']:focus, .styled-form input[type='text']:focus, .styled-form input[type='tel']:focus, .styled-form input[type='password']:focus, .styled-form textarea:focus, .styled-form select:focus {
    background: white;
    box-shadow: 0 0 4px #eeecf3;
    border: 1px solid #0A0A2A;
    outline: none;
}
.styled-form input[type='email'][data-placeholder-active='true'], .styled-form input[type='text'][data-placeholder-active='true'], .styled-form input[type='tel'][data-placeholder-active='true'], .styled-form input[type='password'][data-placeholder-active='true'], .styled-form textarea[data-placeholder-active='true'], .styled-form select[data-placeholder-active='true'] {
    color: #999;
}
.styled-form select, .styled-form select:focus {
    color: #999;
    background: #f8f8f8 url(//d4yt8xl9b7in.cloudfront.net/assets/components/select-input-arrows-b2f10c7d0a5c433fdd13e83fd75b9375.svg) 95% center no-repeat;
}
.styled-form select.with-value, .styled-form select:focus.with-value {
    color: #4c4c4c;
}
.styled-form select:focus, .styled-form select:focus:focus {
    background-color: white;
}
.styled-form textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 100%;
    vertical-align: top;
    float: right;
    margin-right: 0;
    height: 120px;
    max-width: 100%;
    line-height: 1.5;
}
.styled-form textarea:last-child {
    margin-bottom: 0;
}
.styled-form input[type='submit'] {
    padding: 8px 12px;
    background: #0A0A2A;
    border: none;
    border-radius: 3px;
    color: white;
}
template {
    display: none !important;
}
body {
    min-width: 70.25em;
}
.wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 66.25em;
    width: 93.96226%;
    min-width: 70.25em;
    padding: 0 2em;
    position: relative;
}
.wrapper:after {
    content: "";
    display: table;
    clear: both;
}
.hero h2 {
    font-weight: 400;
}
.page-content {
    background: white;
    padding: 0em 0 2em;
    padding-bottom: 6em;
}
#page-title ~ .page-content {
    padding-top: 2em;
}
.center {
    text-align: center;
}
.row {
    margin-bottom: 6em;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
.row .main {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 48.49057%;
    vertical-align: top;
}
.row .main:last-child {
    margin-bottom: 0;
}
.row figure {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 48.49057%;
    vertical-align: top;
}
.row figure:last-child {
    margin-bottom: 0;
}
.row>:last-child {
    float: right;
    margin-right: 0;
}
header {
    background: #172838;;
    color: #d1d8dd;
    margin: 0;
    padding: 0;
    z-index: 1;
}
header a:link, header a:visited {
    text-decoration: none;
}
header .wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 66.25em;
    width: 93.96226%;
    min-width: 70.25em;
    padding: 0 2em;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}
header .wrapper:after {
    content: "";
    display: table;
    clear: both;
}
header .mobile-nav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: transparent;
    font: 0/0 a;
    text-shadow: none;
    background-image: url(//d4yt8xl9b7in.cloudfront.net/assets/navbar-toggle.png);
    display: none;
    float: right;
    height: 80px;
    padding-right: 3.01887%;
    position: absolute;
    right: -3.01887%;
    top: 0;
    width: 40px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),  only screen and (min--moz-device-pixel-ratio: 1.3),  only screen and (-o-min-device-pixel-ratio: 1.3 / 1),  only screen and (min-resolution: 125dpi),  only screen and (min-resolution: 1.3dppx) {
    header .mobile-nav {
        background-image: url(//d4yt8xl9b7in.cloudfront.net/assets/navbar-toggle@2x.png);
        background-size: 20px 13px;
    }
}header #logo {
     float: left;
     font-size: 1em;
     margin: 0;
     -webkit-font-smoothing: antialiased;
     margin-top: -10px;
 }
header #logo a {
    color: transparent;
    font: 0/0 a;
    text-shadow: none;
    background-image: url(../images/logo.png);
    width: 174px;
    height: 50px;
    display: block;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),  only screen and (min--moz-device-pixel-ratio: 1.3),  only screen and (-o-min-device-pixel-ratio: 1.3 / 1),  only screen and (min-resolution: 125dpi),  only screen and (min-resolution: 1.3dppx) {
    header #logo a {
        background-image: url(../logo.png);
        background-size: 174px 50px;
    }
}header ul {
     float: right;
     font-size: 1em;
     line-height: 1;
     list-style: none;
     margin: 6px 0 0;
     padding: 0;
 }
header ul li {
    float: left;
    margin: 0;
    padding: 0 9px;
}
header ul li:first-child {
    background-image: none !important;
}
header ul li.user {
    border-left: 1px solid #3f5c6e;
    margin-left: 16px;
    padding-left: 25px;
}
header ul a {
    display: inline-block;
    padding: 6px;
}
header ul a:link, header ul a:visited {
    color: inherit;
    text-decoration: none;
}
header ul a:hover {
    color: #fff;
    text-decoration: none;
}
header ul a.highlight {
    background: #5e7d92;
    border-radius: 3px;
    color: white;
    padding: 6px 12px;
}
header ul a.highlight:hover {
    background: #7d6cb3;
}
header ul li.sign-up span {
    color: #8c7dbb;
    margin-right: 0.4em;
}
.home-page header.transparent-bg {
    background: none;
    background-image: -webkit-linear-gradient(top,  #58488a, rgba(88, 72, 138, 0));
    background-image: linear-gradient(to bottom,  #58488a, rgba(88, 72, 138, 0));
}
header.transition.attached {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    background: #58488a;
    border-bottom: 1px solid #4d3f7a;
}
.main-footer {
    background: #f0f0f0;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15) inset;
}
.main-footer a:link, .main-footer a:visited {
    color: #999;
    text-decoration: none;
}
.main-footer a:hover, .main-footer a:active {
    color: #4d4d4d;
}
.main-footer .wrapper {
    padding-top: 2em;
    padding-bottom: 2em;
}
.main-footer .brand {
    margin: -60px 0 24px 0;
}
.main-footer .brand .logo {
    color: transparent;
    font: 0/0 a;
    text-shadow: none;
    background-image: url(//d4yt8xl9b7in.cloudfront.net/assets/footer-brand-logo-72660c80a8d08ae06875f5097c5d63f7.png);
    width: 42px;
    height: 54px;
    display: block;
    margin: 0 auto;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),  only screen and (min--moz-device-pixel-ratio: 1.3),  only screen and (-o-min-device-pixel-ratio: 1.3 / 1),  only screen and (min-resolution: 125dpi),  only screen and (min-resolution: 1.3dppx) {
    .main-footer .brand .logo {
        background-image: url(//d4yt8xl9b7in.cloudfront.net/assets/footer-brand-logo@2x-78b2d224f41ce0d0ca022f738f6e439a.png);
        background-size: 42px 54px;
    }
}.main-footer .primary {
     font-size: 1em;
     text-align: center;
 }
.main-footer .primary li {
    padding: 0 16px;
}
.main-footer .secondary {
    background-image: -webkit-linear-gradient(left,  #f0f0f0, #ddd 35%, #ddd 65%, #f0f0f0);
    background-image: linear-gradient(to right,  #f0f0f0, #ddd 35%, #ddd 65%, #f0f0f0);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    margin-top: -6px;
    padding-bottom: 14px;
    background-size: 40% 1px;
    text-align: center;
}
.main-footer .secondary li {
    font-weight: normal;
    padding: 0 14px;
}
.main-footer .tertiary {
    text-align: center;
}
.main-footer .tertiary li {
    font-weight: normal;
    padding: 0 8px;
}
.main-footer .primary, .main-footer .secondary, .main-footer .tertiary {
    display: block;
    font-size: 0.875em;
    list-style: none;
    margin: 12px 0;
    padding-left: 0;
}
.main-footer .primary li, .main-footer .secondary li, .main-footer .tertiary li {
    display: inline;
    margin-left: 0;
}
.story .main p, .story .main li {
    font-size: 1em;
}
.story h1, .story #page-title #title, #page-title .story #title {
    font-size: 1.6em;
    color: #3f5c6e;
    margin-bottom: 0.83em;
}
.story blockquote {
    margin: 0;
    padding-left: 0px;
    position: relative;
    border-left: none;
    color: black;
    font-size: 0.9em;
}
.story blockquote .avatar {
    border-radius: 50%;
    display: block;
    height: 32px;
    left: 0;
    top: 3px;
    position: absolute;
    width: 32px;
}
.story blockquote cite {
    color: #858585;
}

.story{

    -webkit-border-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.09) 10%, rgba(0, 0, 0, 0.09) 90%, rgba(0, 0, 0, 0)) 100% 0;
    border-width: 1px 0;
    border-top: 0;
    padding-top: 35px;
}
.customers {
    -webkit-border-image: -webkit-linear-gradient(left,  rgba(0, 0, 0, 0),  rgba(0, 0, 0, 0.09) 10%,  rgba(0, 0, 0, 0.09) 90%,  rgba(0, 0, 0, 0)) 100% 0;
    border-width: 1px 0;
    margin-bottom: 3em;
    padding: 2em 0 2em 0;
}
.customers ul {
    padding: 0;
    text-align: center;
}
.customers li {
    display: inline-block;
    line-height: 50px;
    height: 50px;
    margin: 0 10px;
    width: 150px;
}
.customers img {
    display: block;
}
.customers blockquote {
    margin-top: 2em;
    padding-left: 0;
    border-left: none;
    font-size: 1.6em;
    font-weight: 200;
    line-height: 1.4em;
    text-align: center;
}
.customers blockquote cite {
    font-size: 0.8em;
}
.sales h3 {
    color: inherit;
}
.critical {
    color: #999;
    font-size: 0.8em;
    margin-bottom: 6em;
}
.mod-signup ul {
    list-style: none;
    display: inline;
    padding: 0;
    margin: 0;
}
.mod-signup ul li {
    display: inline-block;
    min-width: 200px;
    margin: 0 5px;
}
.mod-signup ul li .features {
    background-color: #ABA3C5;
    background-image: -webkit-linear-gradient( #efefef, #aba3c5);
    background-image: linear-gradient( #efefef, #aba3c5);
}

.mod-signup a, .critical a{
    text-decoration: none;
    color: #3f5c6e;
    font-weight: bold;
}
.terminal {
    background-color: #ebeaef;
    width: 100%;
    height: 278px;
    border-radius: 4px;
    padding-top: 20px;
}
.terminal .indicators {
    margin: -11px 0 0 9px;
}
.terminal .indicators .circle {
    border-radius: 50%;
    width: 9px;
    height: 9px;
    background-color: #d8d6df;
    float: left;
    margin-right: 5px;
}
.terminal .terminal-text {
    background-color: #fff;
    width: 98%;
    height: 270px;
    border-radius: 3px;
    margin: 15px auto 0;
}
.terminal .terminal-text code {
    background: #fff;
    display: inline-block;
    font-size: 0.9em;
    margin: 18px 0 0 18px;
}
.about-page .with-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 65.66038%;
    vertical-align: top;
}
.about-page .with-sidebar:last-child {
    margin-bottom: 0;
}
.about-page .with-sidebar else {
    float: left;
    margin-right: 3.01887%}
.about-page aside.sidebar {
    background-image: -webkit-linear-gradient(top,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-image: linear-gradient(to bottom,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-position: 6.03774% center;
    background-repeat: no-repeat;
    background-size: 1px 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 31.32075%;
    vertical-align: top;
    padding-left: 8.58491%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    margin-right: 0;
}
.about-page aside.sidebar:last-child {
    margin-bottom: 0;
}
.contact-page .item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 5.28926%;
    margin-bottom: 5.28926%;
    width: 47.35537%;
    vertical-align: top;
}
.contact-page .item:last-child {
    margin-bottom: 0;
}
.contact-page .item:nth-child(2n) {
    float: right;
    margin-right: 0;
}
.contact-page .map {
    height: 300px;
    width: 100%}
.contact-page .map h2 {
    margin-top: 0;
}


.features-page h4 {
    text-align: center;
    font-size: 1.15em;
    line-height: 1.4em;
    padding: 0 10% 30px 10%;
    margin: 10px 0 0 0;
}
.features-page .features {
    font-size: 0.875em;
}
.features-page .features h3 {
    font-size: 1.15em;
    color: #3f5c6e;
}
.features-page .feature-list {
    padding: 0;
    list-style: none;
}
.features-page .feature-list ul {
    margin: 0;
    padding: 0;
}
.features-page .feature-list li {
    background-image: -webkit-linear-gradient(left,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-image: linear-gradient(to right,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% 1px;
}
.features-page .feature-list li:last-child {
    background: none;
}
.features-page .one-col:after, .features-page .two-col:after, .features-page .three-col:after, .features-page .four-col:after {
    content: "";
    display: table;
    clear: both;
}
.features-page .one-col .feature-list:last-child, .features-page .two-col .feature-list:last-child, .features-page .three-col .feature-list:last-child, .features-page .four-col .feature-list:last-child {
    float: right;
    margin-right: 0;
}
.features-page .one-col .feature-list {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 9.63855%;
    margin-bottom: 9.63855%;
    width: 100%;
    vertical-align: top;
    float: right;
    margin-right: 0;
}

.cursor{
    -webkit-animation: blink 1.3s linear infinite;
    -moz-animation: blink 1.3s linear infinite;
    animation: blink 1.3s linear infinite;
    display: inline-block;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    padding-bottom:5px;
}

@keyframes blink {
    10% { color: white; }
    25% { color: #4c4c4c; }
}
@-webkit-keyframes blink {
    10% { color: white; }
    25% { color: #4c4c4c; }
}




.features-page .two-col .feature-list {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 9.63855%;
    margin-bottom: 9.63855%;
    width: 45.18072%;
    vertical-align: top;
    margin-bottom: 2em;
    text-align: center;
}
.features-page .two-col .feature-list:last-child {
    margin-bottom: 0;
}
.features-page .three-col .feature-list {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 31.32075%;
    vertical-align: top;
}
.features-page .three-col .feature-list:last-child {
    margin-bottom: 0;
}
.features-page .four-col .feature-list {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 22.73585%;
    vertical-align: top;
}
.features-page .four-col .feature-list:last-child {
    margin-bottom: 0;
}
.features-page .sales-inline {
    background: white;
    width: 270px;
    text-align: center;
    margin: 30px auto -68px auto;
    position: relative;
}
.features-page .sales {
    padding-top: 60px;
}
.logos-page .logos {
    margin: 48px 0;
    padding: 0;
}
.logos-page .logos:after {
    content: "";
    display: table;
    clear: both;
}
.logos-page .logos li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 48.49057%;
    vertical-align: top;
}
.logos-page .logos li:last-child {
    margin-bottom: 0;
}
.logos-page .logos li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
.logos-page .logos li a:link, .logos-page .logos li a:visited {
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    display: block;
    padding: 20px;
    text-align: center;
    text-decoration: none;
}
.logos-page .logos li img {
    display: inline-block;
}
.logos-page .logos li small {
    color: #858585;
    display: block;
}
.logos-page .logos li.dark a:link, .logos-page .logos li.dark a:visited {
    background: #2C2C2C;
    border: none;
    padding: 21px;
}
.logos-page .logos li.dark small {
    color: #F5F5F5;
}
.policy-page .main h1, .policy-page .main #page-title #title, #page-title .policy-page .main #title {
    margin: 0 0 1em -2px;
}
.policy-page .with-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 74.24528%;
    vertical-align: top;
    float: right;
    margin-right: 0;
}
.policy-page .with-sidebar:last-child {
    margin-bottom: 0;
}
.policy-page .with-sidebar else {
    float: left;
    margin-right: 3.01887%}
.policy-page aside.sidebar {
    background-image: -webkit-linear-gradient(top,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-image: linear-gradient(to bottom,  #fff, #ddd 35%, #ddd 65%, #fff);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 1px 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 22.73585%;
    vertical-align: top;
    padding-left: 0;
    float: left;
    margin-right: 3.01887%;
    padding-top: 0;
}
.policy-page aside.sidebar:last-child {
    margin-bottom: 0;
}


.options li:hover {
    cursor: pointer;
    background-color: #e4e4e4;
}
.pricing-page .options li:first-child {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.pricing-page .options li:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-right: none;
}
.pricing-page .options li p {
    display: block;
    font-size: 0.8em;
    margin: 0;
}
.pricing-page .floating-sidebar {
    margin-left: 6.43868%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 3.01887%;
    margin-bottom: 3.01887%;
    width: 24.88208%;
    vertical-align: top;
    float: right;
    margin-right: 0;
    line-height: 1.5;
}
.pricing-page .floating-sidebar:last-child {
    margin-bottom: 0;
}
.pricing-page .floating-sidebar .summary {
    background-repeat: no-repeat;
    background-image: url(//d4yt8xl9b7in.cloudfront.net/assets/pricing/summary-5d829efe551371926d16a94520b3ab15.png);
    background-position: 50% 60px;
    background-color: #e9e9e9;
    border-radius: 3px;
    padding: 15px 20px;
    margin-bottom: 15px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),  only screen and (min--moz-device-pixel-ratio: 1.3),  only screen and (-o-min-device-pixel-ratio: 1.3 / 1),  only screen and (min-resolution: 125dpi),  only screen and (min-resolution: 1.3dppx) {
    .pricing-page .floating-sidebar .summary {
        background-image: url(//d4yt8xl9b7in.cloudfront.net/assets/pricing/summary@2x-7996bb839c1281bf21dffe453d39bd6e.png);
        background-size: 52px 58px;
    }
}.pricing-page .floating-sidebar .summary .line-items {
     color: #666666;
     background-image: -webkit-linear-gradient(left,  #e9e9e9, #ddd 35%, #ddd 65%, #e9e9e9);
     background-image: linear-gradient(to right,  #e9e9e9, #ddd 35%, #ddd 65%, #e9e9e9);
     background-position: bottom center;
     background-repeat: no-repeat;
     background-size: 100% 2px;
     margin-bottom: 1.0em;
     padding-bottom: 1.5em;
 }
.pricing-page .floating-sidebar .summary .line-items .title {
    font-size: 1.5em;
    text-align: center;
    margin: 0;
    margin-bottom: 100px;
}
.pricing-page .floating-sidebar .summary .line-items ul {
    margin: 0;
    list-style: none;
}
.pricing-page .floating-sidebar .summary .line-items ul li {
    line-height: 1.4;
}
.pricing-page .floating-sidebar .summary .line-items ul li:after {
    content: "";
    display: table;
    clear: both;
}
.pricing-page .floating-sidebar .summary .line-items ul label {
    float: left;
    font-size: 1em;
}
.pricing-page .floating-sidebar .summary .line-items ul .value {
    float: right;
}
.pricing-page .floating-sidebar .summary .line-items ul .total {
    padding-top: 20px;
}
.pricing-page .floating-sidebar .summary .line-items ul .total .value {
    display: block;
    font-size: 1.8em;
    line-height: 1;
    float: none;
}
.pricing-page .floating-sidebar .summary .line-items ul .total label {
    display: block;
    font-size: 0.75em;
}
.pricing-page .floating-sidebar .summary .critical {
    background-image: -webkit-linear-gradient(left,  #e9e9e9, #ddd 35%, #ddd 65%, #e9e9e9);
    background-image: linear-gradient(to right,  #e9e9e9, #ddd 35%, #ddd 65%, #e9e9e9);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% 2px;
    text-align: center;
    padding-bottom: 1.5em;
    margin-bottom: 1.0em;
    font-size: 90%}
.pricing-page .floating-sidebar .summary .critical button, .pricing-page .floating-sidebar .summary .critical a.button {
    font-size: 80%;
    max-width: 70px;
    padding: 0.5em;
    margin-top: .5em;
    background-color: #8a7eb1;
}
.pricing-page .floating-sidebar .summary .critical button:hover, .pricing-page .floating-sidebar .summary .critical a.button:hover {
    background: #a59ac8;
}
.pricing-page .floating-sidebar .summary .critical button:active, .pricing-page .floating-sidebar .summary .critical a.button:active {
    background: #928ea1;
}
.pricing-page .floating-sidebar .summary .included h4 {
    color: #666666;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0;
}
.pricing-page .floating-sidebar .summary .included h4, .pricing-page .floating-sidebar .summary .included p, .pricing-page .floating-sidebar .summary .included li {
    line-height: 1.8;
}
.pricing-page .floating-sidebar .summary .included ul {
    margin: 0 0 1em 0;
}
.pricing-page .floating-sidebar .summary .included p, .pricing-page .floating-sidebar .summary .included li {
    color: #858585;
    font-size: 0.7em;
}
.pricing-page .floating-sidebar p {
    margin: 0;
}
.pricing-page .floating-sidebar .more-info {
    font-size: 0.7em;
}
.critical-page input[type='email'], .critical-page input[type='text'], .critical-page input[type='tel'], .critical-page input[type='password'], .critical-page select {
    margin-bottom: 0;
    margin-top: 1em;
}
.critical-page textarea {
    margin-top: 1em;
}
.critical-page .mktField:first-child input[type='email'], .critical-page .mktField:first-child input[type='text'], .critical-page .mktField:first-child input[type='tel'], .critical-page .mktField:first-child input[type='password'], .critical-page .mktField:first-child select {
    margin-top: 0;
}
.critical-page .mktError input[type='email'], .critical-page .mktError input[type='text'], .critical-page .mktError input[type='tel'], .critical-page .mktError input[type='password'], .critical-page .mktError select {
    background-color: #f9d8d8;
    border-color: #e65252;
    color: #e65252;
}
.critical-page .mktError input[type='email']::-webkit-input-placeholder, .critical-page .mktError input[type='text']::-webkit-input-placeholder, .critical-page .mktError input[type='tel']::-webkit-input-placeholder, .critical-page .mktError input[type='password']::-webkit-input-placeholder, .critical-page .mktError select::-webkit-input-placeholder {
    color: #e65252;
}
.critical-page .mktError input[type='email']:-moz-placeholder, .critical-page .mktError input[type='text']:-moz-placeholder, .critical-page .mktError input[type='tel']:-moz-placeholder, .critical-page .mktError input[type='password']:-moz-placeholder, .critical-page .mktError select:-moz-placeholder {
    color: #e65252;
}
.critical-page .mktError input[type='email']::-moz-placeholder, .critical-page .mktError input[type='text']::-moz-placeholder, .critical-page .mktError input[type='tel']::-moz-placeholder, .critical-page .mktError input[type='password']::-moz-placeholder, .critical-page .mktError select::-moz-placeholder {
    color: #e65252;
}
.critical-page .mktError input[type='email']:-ms-input-placeholder, .critical-page .mktError input[type='text']:-ms-input-placeholder, .critical-page .mktError input[type='tel']:-ms-input-placeholder, .critical-page .mktError input[type='password']:-ms-input-placeholder, .critical-page .mktError select:-ms-input-placeholder {
    color: #e65252;
}
.critical-page .mktError .error {
    color: #e65252;
    font-size: 0.8em;
}
[class*=easter-egg] {
    z-index: 99999;
}
.easter-egg-dyno {
    background: url(//d4yt8xl9b7in.cloudfront.net/assets/easter-eggs/dynos-b35228f3718b7040e2984e0e9c4ec9dc.png) center no-repeat #000;
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}

.options {
    margin-top: 2em;
}

.options {
    margin: 0;
    padding: 0;
}

.options li {
    width: 176px;
}

.options li {
    box-sizing: content-box;
}

.options li {
    background-color: #D7D7D7;
    border-right: 1px solid white;
    box-sizing: border-box;
    color: #666666;
    float: left;
    font-size: 0.9em;
    line-height: 1.2em;
    list-style-type: none;
    text-align: center;
    margin: 0;
    position: relative;
}

.options li {
    color: #666666;
    font-size: 0.9em;
    line-height: 1.2em;
    list-style-type: none;
    text-align: center;
}

.options li .option-price {
    border-top: 1px solid white;
    font-weight: bold;
    margin: 10px 0;
    padding: 10px 10px 0;
}

.clearfix{
    content: "";
    display: table;
    clear: both;
}

.alert-box {
    background-color: #f47063;
    color: #fff;
    margin: 1em 0;
    padding: 5px 20px;
    font-size: 0.85em;
    background-image: url(../images/note.png);
    background-repeat: no-repeat;
    background-position: 280px 10px;
    min-height: 54px;
}

.error-box div{
    font-size: 12px;
    width: 250px;
}

.sidebar .success div{
  width: 240px;
}

.sidebar .success{
background-color: #88AC76;

}
.cleethorpes{
    width: 290px;
    float: left;
    border-right: 1px solid #f8f8f8;
    padding-right: 10px;
    margin-right: 40px;
}

.hero .button {
border-radius: 3px;
display: block;
font-weight: bold;
line-height: 1;
margin: 0 auto;
max-width: 320px;
padding: 0.9em;
text-align: center;
text-decoration: none;
color: #3f5c6e;;
text-shadow: none;
font-size: 45px;
background: none;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
padding: 0;
}

.hero .button:hover{
  background: none;
}

.hero h2 {
color: inherit;
line-height: 1.5em;
margin: 0.4em 0 1.2em;
}

.hero small {
display: block;
margin-top: 0.4em;
color: #bbb;
}

.portfoliotable {
  border:none;
}

.portfoliotable tr:nth-child(2n) {
  background:#FFFFFF;
}

.portfoliotable .imageholder {
  width:317px;
  height:217px;
}

.portfoliotable .imageholder img {
  max-width:100%;
  max-height:100%;
}

.portfoliotable td,th {
  border:none;
}
